
@font-face {
     font-family: 'Shabnam';
     src: url("../../cdn/fonts/Vazir.eot");
     src: url("../../cdn/fonts/Vazir.eot?#iefix") format("embedded-opentype"),
          url("../../cdn/fonts/Vazir.woff2") format("woff2"),
          url("../../cdn/fonts/Vazir.woff") format("woff"),
          url("../../cdn/fonts/Vazir.ttf") format("truetype");
     font-style: normal;
}

@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: normal;
     src: url("../../cdn/fonts/Vazir.eot");
     src: url("../../cdn/fonts/Vazir.eot?#iefix") format("embedded-opentype"),
          url("../../cdn/fonts/Vazir.woff2") format("woff2"),
          url("../../cdn/fonts/Vazir.woff") format("woff"),
          url("../../cdn/fonts/Vazir.ttf") format("truetype");
    font-display: swap;
    unicode-range: U+?????;
}




@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  src: url(MaterialIcons-Regular.eot); /* For IE6-8 */
  src: local('Material Icons'),
       local('MaterialIcons-Regular'),
       url(../../cdn/fonts/MaterialIcons-Regular.woff) format('woff'),
       url(../../cdn/fonts/MaterialIcons-Regular.ttf) format('truetype');
}


















[class^=""], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: never;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-gas-station .path1:before {
    content: "\e976";
    color: rgb(57, 172, 253);
}
.icon-gas-station .path2:before {
    content: "\e977";
    margin-left: -1em;
    color: rgb(51, 51, 51);
}
.icon-Antiseptic .path1:before {
    content: "\e900";
    color: rgb(255, 255, 255);
}
.icon-Antiseptic .path2:before {
    content: "\e901";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}
.icon-Antiseptic .path3:before {
    content: "\e902";
    margin-left: -1em;
    color: rgb(57, 172, 253);
}
.icon-Antiseptic .path4:before {
    content: "\e903";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}
.icon-Autobar .path1:before {
    content: "\e904";
    color: rgb(255, 255, 255);
}
.icon-Autobar .path2:before {
    content: "\e905";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}
.icon-Autobar .path3:before {
    content: "\e906";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}
.icon-Autobar .path4:before {
    content: "\e907";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}
.icon-Autobar .path5:before {
    content: "\e908";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}
.icon-Autobar .path6:before {
    content: "\e909";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}
.icon-Autobar .path7:before {
    content: "\e90a";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}
.icon-Autobar .path8:before {
    content: "\e90b";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}
.icon-Autobar .path9:before {
    content: "\e90c";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}
.icon-Autobar .path10:before {
    content: "\e90d";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}
.icon-Autobar .path11:before {
    content: "\e90e";
    margin-left: -1em;
    color: rgb(57, 172, 253);
}
.icon-Autobar .path12:before {
    content: "\e90f";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}
.icon-Autobar .path13:before {
    content: "\e910";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}
.icon-Autobar .path14:before {
    content: "\e911";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}
.icon-Autobar .path15:before {
    content: "\e912";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}
.icon-Autobar .path16:before {
    content: "\e913";
    margin-left: -1em;
    color: rgb(57, 172, 253);
}
.icon-Autobar .path17:before {
    content: "\e914";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}
.icon-Autobar .path18:before {
    content: "\e915";
    margin-left: -1em;
    color: rgb(57, 172, 253);
}
.icon-Autobar .path19:before {
    content: "\e916";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}
.icon-Autobar .path20:before {
    content: "\e917";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}
.icon-Autobar .path21:before {
    content: "\e918";
    margin-left: -1em;
    color: rgb(57, 172, 253);
}
.icon-Camera .path1:before {
    content: "\e919";
    color: rgb(255, 255, 255);
}
.icon-Camera .path2:before {
    content: "\e91a";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}
.icon-Camera .path3:before {
    content: "\e91b";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}
.icon-Camera .path4:before {
    content: "\e91c";
    margin-left: -1em;
    color: rgb(57, 172, 253);
}
.icon-Camera .path5:before {
    content: "\e91d";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}
.icon-Camera .path6:before {
    content: "\e91e";
    margin-left: -1em;
    color: rgb(57, 172, 253);
}
.icon-Carpetcleaning .path1:before {
    content: "\e91f";
    color: rgb(255, 255, 255);
}
.icon-Carpetcleaning .path2:before {
    content: "\e920";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}
.icon-Carpetcleaning .path3:before {
    content: "\e921";
    margin-left: -1em;
    color: rgb(57, 172, 253);
}
.icon-Carpetcleaning .path4:before {
    content: "\e922";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}
.icon-carwash .path1:before {
    content: "\e923";
    color: rgb(255, 255, 255);
}
.icon-carwash .path2:before {
    content: "\e924";
    margin-left: -1em;
    color: rgb(51, 51, 51);
}
.icon-carwash .path3:before {
    content: "\e925";
    margin-left: -1em;
    color: rgb(57, 172, 253);
}
.icon-carwash .path4:before {
    content: "\e926";
    margin-left: -1em;
    color: rgb(51, 51, 51);
}
.icon-carwash .path5:before {
    content: "\e927";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}
.icon-carwash .path6:before {
    content: "\e928";
    margin-left: -1em;
    color: rgb(51, 51, 51);
}
.icon-carwash .path7:before {
    content: "\e929";
    margin-left: -1em;
    color: rgb(57, 172, 253);
}
.icon-carwash .path8:before {
    content: "\e92a";
    margin-left: -1em;
    color: rgb(51, 51, 51);
}
.icon-carwash .path9:before {
    content: "\e92b";
    margin-left: -1em;
    color: rgb(51, 51, 51);
}
.icon-cleaning .path1:before {
    content: "\e92c";
    color: rgb(255, 255, 255);
}
.icon-cleaning .path2:before {
    content: "\e92d";
    margin-left: -1em;
    color: rgb(51, 51, 51);
}
.icon-cleaning .path3:before {
    content: "\e92e";
    margin-left: -1em;
    color: rgb(57, 172, 253);
}
.icon-cleaning .path4:before {
    content: "\e92f";
    margin-left: -1em;
    color: rgb(51, 51, 51);
}
.icon-Electricservice .path1:before {
    content: "\e930";
    color: rgb(255, 255, 255);
}
.icon-Electricservice .path2:before {
    content: "\e931";
    margin-left: -1em;
    color: rgb(57, 172, 253);
}
.icon-Electricservice .path3:before {
    content: "\e932";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}
.icon-Electricservice .path4:before {
    content: "\e933";
    margin-left: -1em;
    color: rgb(57, 172, 253);
}
.icon-Electricservice .path5:before {
    content: "\e934";
    margin-left: -1em;
    color: rgb(57, 172, 253);
}
.icon-handyman .path1:before {
    content: "\e935";
    color: rgb(255, 255, 255);
}
.icon-handyman .path2:before {
    content: "\e936";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}
.icon-handyman .path3:before {
    content: "\e937";
    margin-left: -1em;
    color: rgb(57, 172, 253);
}
.icon-handyman .path4:before {
    content: "\e938";
    margin-left: -1em;
    color: rgb(57, 172, 253);
}
.icon-handyman .path5:before {
    content: "\e939";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}
.icon-handyman .path6:before {
    content: "\e93a";
    margin-left: -1em;
    color: rgb(57, 172, 253);
}
.icon-handyman2 .path1:before {
    content: "\e93b";
    color: rgb(57, 172, 253);
}
.icon-handyman2 .path2:before {
    content: "\e93c";
    margin-left: -1em;
    color: rgb(57, 172, 253);
}
.icon-handyman2 .path3:before {
    content: "\e93d";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}
.icon-handyman2 .path4:before {
    content: "\e93e";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}
.icon-handyman2 .path5:before {
    content: "\e93f";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}
.icon-Home_repair .path1:before {
    content: "\e940";
    color: rgb(0, 0, 0);
}
.icon-Home_repair .path2:before {
    content: "\e941";
    margin-left: -1em;
    color: rgb(57, 172, 253);
}
.icon-Home_repair .path3:before {
    content: "\e942";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}
.icon-Home_repair .path4:before {
    content: "\e943";
    margin-left: -1em;
    color: rgb(57, 172, 253);
}
.icon-Home_repair .path5:before {
    content: "\e944";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}
.icon-Homeappliances .path1:before {
    content: "\e945";
    color: rgb(255, 255, 255);
}
.icon-Homeappliances .path2:before {
    content: "\e946";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}
.icon-Homeappliances .path3:before {
    content: "\e947";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}
.icon-Homeappliances .path4:before {
    content: "\e948";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}
.icon-Homeappliances .path5:before {
    content: "\e949";
    margin-left: -1em;
    color: rgb(57, 172, 253);
}
.icon-Homeappliances .path6:before {
    content: "\e94a";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}
.icon-Homeappliances .path7:before {
    content: "\e94b";
    margin-left: -1em;
    color: rgb(57, 172, 253);
}
.icon-Homeappliances .path8:before {
    content: "\e94c";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}
.icon-Homeappliances .path9:before {
    content: "\e94d";
    margin-left: -1em;
    color: rgb(57, 172, 253);
}
.icon-Homeappliances .path10:before {
    content: "\e94e";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}
.icon-Homeappliances .path11:before {
    content: "\e94f";
    margin-left: -1em;
    color: rgb(57, 172, 253);
}
.icon-Homeappliances .path12:before {
    content: "\e950";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}
.icon-Homeappliances .path13:before {
    content: "\e951";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}
.icon-Homeappliances .path14:before {
    content: "\e952";
    margin-left: -1em;
    color: rgb(57, 172, 253);
}
.icon-Homeappliances .path15:before {
    content: "\e953";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}
.icon-Laboratory1---Copy .path1:before {
    content: "\e954";
    color: rgb(255, 255, 255);
}
.icon-Laboratory1---Copy .path2:before {
    content: "\e955";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}
.icon-Laboratory1---Copy .path3:before {
    content: "\e956";
    margin-left: -1em;
    color: rgb(57, 172, 253);
}
.icon-Laboratory1---Copy .path4:before {
    content: "\e957";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}
.icon-Laboratory1---Copy .path5:before {
    content: "\e958";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}
.icon-Laboratory1---Copy .path6:before {
    content: "\e959";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}
.icon-Laboratory1---Copy .path7:before {
    content: "\e95a";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}
.icon-Laboratory1---Copy .path8:before {
    content: "\e95b";
    margin-left: -1em;
    color: rgb(57, 172, 253);
}
.icon-Laboratory1---Copy .path9:before {
    content: "\e95c";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}
.icon-laundry .path1:before {
    content: "\e95d";
    color: rgb(255, 255, 255);
}
.icon-laundry .path2:before {
    content: "\e95e";
    margin-left: -1em;
    color: rgb(51, 51, 51);
}
.icon-laundry .path3:before {
    content: "\e95f";
    margin-left: -1em;
    color: rgb(57, 172, 253);
}
.icon-laundry .path4:before {
    content: "\e960";
    margin-left: -1em;
    color: rgb(51, 51, 51);
}
.icon-laundry .path5:before {
    content: "\e961";
    margin-left: -1em;
    color: rgb(51, 51, 51);
}
.icon-offer-2 .path1:before {
    content: "\e962";
    color: rgb(255, 255, 255);
}
.icon-offer-2 .path2:before {
    content: "\e963";
    margin-left: -1em;
    color: rgb(57, 172, 253);
}
.icon-offer-2 .path3:before {
    content: "\e964";
    margin-left: -1em;
    color: rgb(255, 255, 255);
}
.icon-offer-2 .path4:before {
    content: "\e965";
    margin-left: -1em;
    color: rgb(255, 255, 255);
}
.icon-offer-2 .path5:before {
    content: "\e966";
    margin-left: -1em;
    color: rgb(255, 255, 255);
}
.icon-offer-2 .path6:before {
    content: "\e967";
    margin-left: -1em;
    color: rgb(57, 172, 253);
}
.icon-pin-2 .path1:before {
    content: "\e968";
    color: rgb(255, 255, 255);
}
.icon-pin-2 .path2:before {
    content: "\e969";
    margin-left: -1em;
    color: rgb(57, 172, 253);
}
.icon-pin-2 .path3:before {
    content: "\e96a";
    margin-left: -1em;
    color: rgb(255, 255, 255);
}
.icon-Reconstruction .path1:before {
    content: "\e96b";
    color: rgb(255, 255, 255);
}
.icon-Reconstruction .path2:before {
    content: "\e96c";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}
.icon-Reconstruction .path3:before {
    content: "\e96d";
    margin-left: -1em;
    color: rgb(57, 172, 253);
}
.icon-time-2 .path1:before {
    content: "\e96e";
    color: rgb(57, 172, 253);
}
.icon-time-2 .path2:before {
    content: "\e96f";
    margin-left: -1em;
    color: rgb(255, 255, 255);
}
.icon-time-2 .path3:before {
    content: "\e970";
    margin-left: -1em;
    color: rgb(255, 255, 255);
}
.icon-time-2 .path4:before {
    content: "\e971";
    margin-left: -1em;
    color: rgb(57, 172, 253);
}
.icon-time-2 .path5:before {
    content: "\e972";
    margin-left: -1em;
    color: rgb(255, 255, 255);
}
.icon-time-2 .path6:before {
    content: "\e973";
    margin-left: -1em;
    color: rgb(57, 172, 253);
}
.icon-time-2 .path7:before {
    content: "\e974";
    margin-left: -1em;
    color: rgb(57, 172, 253);
}
.icon-time-2 .path8:before {
    content: "\e975";
    margin-left: -1em;
    color: rgb(255, 255, 255);
}
